<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__efuse__macros" kind="group">
    <compoundname>group_efuse_macros</compoundname>
    <title>Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__efuse__macros_1gae85a76aa290cafda151b263b7ee6cfd2" kind="define" prot="public" static="no">
        <name>CY_EFUSE_DRV_VERSION_MAJOR</name>
        <initializer>1</initializer>
        <briefdescription>
<para>The driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_efuse.h" bodystart="136" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_efuse.h" line="136" />
      </memberdef>
      <memberdef id="group__group__efuse__macros_1gafc35b891a1ac0b60b4babf52bd4408eb" kind="define" prot="public" static="no">
        <name>CY_EFUSE_DRV_VERSION_MINOR</name>
        <initializer>10</initializer>
        <briefdescription>
<para>The driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_efuse.h" bodystart="138" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_efuse.h" line="138" />
      </memberdef>
      <memberdef id="group__group__efuse__macros_1gae0c3ba64424e5c138642546ffee03a92" kind="define" prot="public" static="no">
        <name>CY_EFUSE_ID</name>
        <initializer>(<ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x1AUL))</initializer>
        <briefdescription>
<para>The eFuse driver identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_efuse.h" bodystart="140" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_efuse.h" line="140" />
      </memberdef>
      <memberdef id="group__group__efuse__macros_1ga34bda47f01021424e981b32de0d8a7f6" kind="define" prot="public" static="no">
        <name>CY_EFUSE_BITS_PER_BYTE</name>
        <initializer>(8UL)</initializer>
        <briefdescription>
<para>The number of bits in the byte. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_efuse.h" bodystart="142" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_efuse.h" line="142" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>